# Deploy to Cloud Run in GCP 



## Getting started

1. Deploying to Cloud Run in GCP requires you to configure in your project only the `DOCKER_IMAGE` name that you want to deploy



## License
Apache 2.0

## Project status
Actively maintained and under development
